Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.newdawn.slick
Class UnicodeFont.DisplayList

    java.lang.Object
      org.newdawn.slick.UnicodeFont.DisplayList

Enclosing class:
  UnicodeFont

    public static class UnicodeFont.DisplayList

extends java.lang.Object

A simple descriptor for display lists cached within this font

Field Summary
`short` | `height` The height of the rendered text in the list
`java.lang.Object` | `userData` Application data stored in the list
`short` | `width` The width of rendered text in the list

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### width

    public short width

  The width of rendered text in the list

### height

    public short height

  The height of the rendered text in the list

### userData

    public java.lang.Object userData

  Application data stored in the list

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2006 New Dawn Software. All Rights Reserved.